
/* Start Articles */
.articles {
    padding: var(--mainSectionPadding) 0;
    position: relative;
}

.articles .container {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    gap: 40px;
}

.articles .box {
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.1);
    background-color: var(--whiteColor);
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    overflow: hidden;
    transition: transform var(--mainTransition), box-shadow var(--mainTransition);
    -webkit-transition: transform var(--mainTransition), box-shadow var(--mainTransition);
    -moz-transition: transform var(--mainTransition), box-shadow var(--mainTransition);
    -ms-transition: transform var(--mainTransition), box-shadow var(--mainTransition);
    -o-transition: transform var(--mainTransition), box-shadow var(--mainTransition);
}

.articles .box:hover {
    transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.2);
}

.articles .box img {
    width: 90%;
    max-width: 100%;
    height: 60%;
    /*height: 161.23px; */
}

.articles .box .content {
    padding: 20px;
}

.articles .box .content h3 {
    margin: 0;
}

.articles .box .content p {
    margin: 10px 0 0;
    line-height: 1.5;
    color: #777;
}

.articles .box .info {
    padding: 20px;
    border-top: 1px solid #e6e6e7;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.articles .box .info a {
    color: var(--mainColor);
    font-weight: bold;
}

.articles .box .info svg {
    color: var(--mainColor);
}

.articles .box:hover .info svg {
    animation: arrowMoving .7s linear infinite;
    -webkit-animation: arrowMoving .7s linear infinite;
}

@media (min-width: 360px) and (max-width: 569px) {

    .articles .box {
        max-width: 80%;
    }

    .articles .container {
        justify-items: center;
    }
}
